Pivotpi setup error


#1

My son has just finished all of his gopi missions so we decided to try the pivot pi we purchased a year ago. We install it on the pi and it lights up but when we open up sratch it says it cannot communicate with the pivot pi board. We ran the updates for pi but still no luck it is a version 1.0.0 board.


#2

Hello @hemiless

I am assuming you’re running Raspbian for Robots, is that right?

Cleo